
Selene J2EE Model - Soporte #88

Upgrade selene-j2ee-core to version 0.0.4

04/17/2018 08:46 AM - Jesús Freire

Status: Cerrada Start date: 04/17/2018

Priority: Normal Due date: 04/17/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 0   

Description

Upgrade selene-j2ee-core to version 0.0.4 into pom.xml to allow selene-j2ee-logic use parameterized lists developed into #87 task.

To skip javadoc warnings, until complete pattern documentation (refs #96), use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

History

#1 - 04/17/2018 08:47 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/17/2018 09:05 AM - Jesús Freire

- Description updated

#3 - 04/17/2018 09:05 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-model|r382.

#4 - 04/17/2018 09:56 AM - Jesús Freire

- Due date set to 04/17/2018

- Status changed from Resuelta to Cerrada

- Start date set to 04/17/2018

- % Done changed from 90 to 100

#5 - 04/18/2018 03:44 PM - Jesús Freire

- Description updated

#6 - 04/27/2018 11:31 AM - Jesús Freire

- Description updated
